LicensePlates.DistanceFade = 2000
LicensePlates.DrawTextShadow = true
LicensePlates.DrawScrews = true
LicensePlates.PlateTextTop = "Modern Roleplay"
LicensePlates.PlateTextTopColor = Color(0, 0, 0, 255)
LicensePlates.PlateTextTopShadowColor = Color(170, 170, 170, 255)
LicensePlates.PlateTextBottom = "DarkRP"
LicensePlates.PlateTextBottomColor = Color(0, 0, 0, 255)
LicensePlates.PlateTextBottomShadowColor = Color(170, 170, 170, 255)
LicensePlates.PlateTextSerialColor = Color(0, 0, 0, 255)
LicensePlates.PlateTextSerialShadowColor = Color(170, 170, 170, 255)
LicensePlates.PlateColor = Color(255, 255, 255, 255)
LicensePlates.PlateDividerColor = Color(0, 0, 0, 255)
LicensePlates.DMVEnabled = true
LicensePlates.CustomPlateCost = 500000